Summary:  LLNL XFTP, an OSF/Motif-based FTP client, enables you to graphically transfer files and perform various directory manipulation commands, both locally and remotely.
Name: llnlxftp 
Version: 2.1 
Release: 1
URL: http://www.llnl.gov/icc/sdd/img/xftp.html
Copyright: distributable
Group: X11/Applications/Communications

Source: ftp://ftp.llnl.gov/pub/ia/llnlxftp/llnlxftp-2.1.tar.gz
Patch0: llnlxftp-2.1-aix.patch

BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

Prefix: /opt/freeware

%description 
LLNL XFTP, an OSF/Motif-based FTP client, enables you to graphically transfer files and perform various directory manipulation commands, both locally and remotely.

%prep
%setup -q -n llnlxftp2.1
%patch0 -p0

%build
cd sources
ln -s Makefile.alt Makefile
make

%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT
cd sources
make DESTDIR=$RPM_BUILD_ROOT install
make DESTDIR=$RPM_BUILD_ROOT install.man
 
%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

%files
%doc BUGS NEW_FEATURES CHANGES README
%{_bindir}/*
%{_mandir}/man*/*
/usr/lib/X11/app-defaults/XFtp


## CHANGELOG
##
%changelog
* Tue Aug 14 2007 Michael Perzl <michael@perzl.org>
- First version for AIX V5.1 and higher
